/* CSS RESET */
* {margin: 0; padding: 0; color: inherit; font-family: inherit; font-size: 1em; font-style: inherit; font-weight: inherit; text-decoration: inherit; border: 0 solid transparent; outline: 0; box-sizing: border-box; background-color: transparent; background-repeat: no-repeat;}
b, strong {font-weight: bold;}
::before,::after {border: 0 solid transparent;}
ul,ol {list-style: none;}
table {table-layout: fixed; border-collapse: collapse;}
[type=button],[type=submit],[type=reset],button,a,label {cursor: pointer;}
.hidden {display: none;}
:only-child {display: block; width: 100%;}

/* COMMON */
.clearfix:after {content: ""; display: block; clear: both;}
.ellipsis {display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.bold {font-weight: bold;}

/* GLOBAL */
::placeholder {color: #333; font-size: 14px;}
#wrap {overflow : hidden; display: inline-block; min-width: 100%; font-family: 돋움, Dotum, sans-serif;}
.inner {position: relative;}
.inner:after {content: ""; display: block; clear: both;}

.thumb{position: relative;}
.thumb:after{position: absolute; left: 0; bottom: 0; padding: 3px 4px 2px; color: white; font-size: 11px;}
.delivery_free .thumb:after{content:"무료배송"; background-color: #5ea403;}
.almost_soldout .thumb:after{content:"품절임박"; background-color: #ae0000;}

.price {font-family: Tahoma, 돋움; font-weight: bold; letter-spacing: -1px;}
.price:before{position: absolute; top: 0; left: 100%; margin-left: 7px; width: 56px; height: 14px; background-size: 100% 100%;}
.price:after {content: "원";}

.rocket_delivery .price{position: relative;}
.rocket_delivery .price:before{content:''; background-image: url(./../img/rocket.png);}
.direct_delivery .price{position: relative;}
.direct_delivery .price:before{content:''; background-image: url(./../img/direct.png);}

.bg_hd {background-image: url(../img/bg_hd.png); text-indent: -9999px;}
.bg_ft {background-image: url(../img/bg_ft.png); text-indent: -9999px;}
.bg_01 {background-image: url(../img/bg_01.png); text-indent: -9999px;}
.bg_02 {background-image: url(../img/bg_02.png); text-indent: -9999px;}
.bg_03 {background-image: url(../img/bg_03.png); text-indent: -9999px;}
.bg_04 {background-image: url(../img/bg_04.png); text-indent: -9999px;}